/*
 * $Id: NodeNotFoundException.java,v 1.2 2005/09/08 01:32:34 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日： 2005/07/28
 */
package feat.v1.template;

import feat.v1.TemplateException;


/**
 * ノードが見つからなかったときの例外。
 * @author SUGIMOTO
 */
public class NodeNotFoundException extends TemplateException {

    public NodeNotFoundException() {
        super();
    }

    /**
     * @param message
     */
    public NodeNotFoundException(String message) {
        super(message);
    }
}
